form.kpPageSearch {
  position: absolute;
  top: 67px;
  left: 750px;
  white-space: nowrap; 
  width:400px;
}

form.kpPageSearch input:focus {
  outline: #959595 dotted 1px;
  box-shadow: none;
}

input.kpPageSearchBox, #pageSearchString{
  float: left;
  margin: 0 1px 0 0;
  margin-left: 38px;
  padding: 0 0 0 5px;
  width: 346px;
  height: 23px;
  border: 1px solid #3c7bba;
  font: .846em Verdana, Arial, sans-serif;
  border-left: none;
  line-height:2em;


  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
/*.es-lang-style input.kpPageSearchBox, .es-lang-style #pageSearchString {
  
}*/
input.kpPageSearchButton, #pageSearchBtn {
  padding: 5px 6px 20px;
  width: 62px;
  height: 22px;
  border: 0;
  margin-left: -3px;
  background: #3c7bba;
  font: .846em Verdana, Arial, sans-serif;
  color: #fff;
  cursor: pointer;
  border-radius: 0 7px 7px 0;
}

input.kpPageSearchButton:hover {
  background: #ff760c;
}

ul.kpToolbar {
  display: inline-block;
  width: 748px;
}

ul.kpToolbar li {
  float: left;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #959595;
  font-size: .846em;
}

ul.kpToolbar li a {
  padding-left: 20px;
  background: url(images/icons_all.gif) no-repeat 0 -324px;
  text-decoration: none;
}

ul.kpToolbar li a:hover {
  color: #ff760c;
}
#search-input-wrapper{
  position: relative;
  float:left;
  margin:0;
  padding:0;
}
#search-list-group{
  position: relative;
  float:left;
  display: block;
}
#searchdropdown-label{ 
  position: absolute;
  top:0;
  left:0;
  display: block;
  width: auto;
  padding:2px 6px;
  padding-top: 4px;
  padding-bottom: 5px;
  margin:0;
  text-align: left;
  font-size: .8em;
  color:#111;
  text-decoration: none;
  
  background:#eee;
  
  border: 1px #3c7bba solid;

  border-right: 1px #ccc solid;
  
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
ul#search-menu-dropdown{
  position:absolute;
  list-style: none;
  float:left;
  border: 1px #ccc solid;
  padding:0;
  margin:0;
  top: 22px;
  left: 0px;
  width:11em;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background:#fff;
  z-index: 100;
  display:none;
}
/*ul#search-menu-dropdown li:first-child{
  background:#eee;
}*/
ul#search-menu-dropdown li{
  position: relative;
  display: block;
  float:left;
  padding:0 0;
  margin: 0;
  font-size:.9em;
  list-style-type: none;
  width:100%;
}
ul#search-menu-dropdown li:hover, ul#search-menu-dropdown li:hover a{
  background:#3c7bba;
  color:#fff;
}
ul#search-menu-dropdown li a{
  float:left;
  display: block;
  clear:both;
  color:#666;
  text-decoration: none;
  padding:2px 5px;
  margin:0;
  width:11em;
}
ul#search-menu-dropdown li a:hover, ul#search-menu-dropdown li a:focus{
  background:#3c7bba;
  color:#fff;
}
#searchdropdown-label {

}
#searchdropdown-label .caret {
  margin-top: 6px;
  margin-bottom: 0;
  margin-left: 3px;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}